Subject: bug#28159: Updater needs to support HTTP(S) servers

From: [email-masked] (Ludovic Courtès)
Date: Fri, 08 Sep 2017 10:30:42 +0200

Hello sysadmins!

How frequently is ftp.gnu.org/find.txt.gz updated?  It seems to be less
than once a day.

Could we arrange to have it regenerated every time a new file is
uploaded?

I suppose uploads aren’t this frequent, but regenerating ‘find.txt.gz’
right after an upload would ensure that it’s always current.

Thanks in advance!

Ludo’.

PS: For context, see <https://debbugs.gnu.org/cgi/bugreport.cgi?bug=28159#20>.
PPS: Please reply to all.